Lynx Cryptocurrency Installer (LynxCI)

by getlynx
192 deployments · 96 still active · last rev. 6 days ago

This script will create a Lynx Cryptocurrency node. It uses the installer found at https://github.com/doh9Xiet7weesh9va9th/LynxCI

To learn about the cryptocurrency Lynx, visit https://getlynx.io/

You are strongly recommended to change the swap amount on your Linode to 1024 MB, before you start your linode for the first time.

To learn all about this script and how to use it, please visit https://github.com/doh9Xiet7weesh9va9th/LynxCI

Compatible with: Debian 8, Debian 9, Ubuntu 16.04 LTS, Ubuntu 18.04 LTS
						#!/bin/bash

wget -qO - https://raw.githubusercontent.com/doh9Xiet7weesh9va9th/LynxBlockExplorer/master/public/setup.sh | bash